
/* EXPLANATION CARDS */

.infocards {
    
}

.infocards-left {

}

.infocards-right {
    
}

.infocards-headline {
    width: fit-content;
    padding: 0 100px 0 30px;
    position: absolute;
    top: 400px;
    margin: 0 5px;
    padding-left: 5px;
    background-color: rgba(255, 255, 255, 0.5);
    text-align: justify;
}

.infolist {
    
}

.infolist-item {
    
}

.logo-frontpage {
    width: 100%;
}

@media (min-width: 768px) {
    .infocards {
        display: grid;
        grid-template-columns: 2fr 3fr;
        justify-items: center;
        align-items: stretch;
    }
    .infolist {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
    }
}


/* TURNAUSKAAVIO */

.turnauskaavio {
    width: 100%;

}

.turnauskaavio h3 {
    margin: 20px 0;
}

.turnauskaavio-kuva {
    width: 100%;
    border: 5px solid black;
    border-radius: 20px;
}

